/*
Theme Name: Cahill Transport Website Theme
Description: Theme for Cahill Transport Website
Author: Ged Gaskell
Author URI: http://gedgaskell.com.au
Template: cahilltransport
Version: 1.0

*/


/*CSS RESET */

@import url("fonts.css");

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
        
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
         -webkit-text-size-adjust: 100%;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear
{
    display: block;
    clear:both;
}


h1,h2,h3,h4,h5,h6
{
    font-weight: normal;
    margin-top: 0px;
}

html,body
{
/*    width: 100%;*/
    /*width: 100%;*/
    /*height: 100%;*/
    
    padding: 0;
    margin:0;
    
    min-height: 100%;
    height:775px;
}

/*CUSTOM STYLES*/

body{
    
    /*background:#7E0511;*/
    
    font-size: 14px;
    
    font-family: arial,helvetica,sans-serif;
    padding: 0;
    margin:0;
    
    background:#7E0511;
}
p
{
    margin-bottom: 10px;
    line-height: 1.2em;
}

ul,ol
{
        margin-left: 30px;
}
#access ol, #access ul {
        list-style: none;
        margin-left: 0;
}
li
{
    margin-bottom: 10px;
}
#access li
{
    margin-bottom: 0px;
}

.alignleft, img.alignleft {
margin-right: 1.5em;
display: inline;
float: left;
}
.alignright, img.alignright {
margin-left: 1.5em;
display: inline;
float: right;
}
.aligncenter, img.aligncenter {
margin-right: auto;
margin-left: auto;
display: block;
clear: both;
}
.alignnone, img.alignnone {
/* not sure about this one */
}


h1,h2,h3
{
    font-family: "DIN 1451 W01 Engschrift";
    font-weight: normal;
}
h4
{
    font-size: 24px;
}
h5
{
    font-size: 18px;    
}
h6
{
    font-size: 16px;    
}
strong
{
    
    font-weight: bold;
    
}
em
{
 
    font-style: italic;
 
}
strong em, em strong
{
    font-style: italic;
    
    
}
hr
{

}

a,a:visited
{
    color:#CE2125;
    text-decoration: none;
}
a:hover,a:active
{
    text-decoration: underline;
}

.container
{
    width: 1000px;
    z-index: 1;
    
    min-height: 500px;
    position: relative;
    margin:auto;
    margin-bottom: 0px;
    padding:25px 85px;
    height: 715px;
    z-index: 10;
    
}
.containerwrap
{
    
    width:100%;
    position: absolute;
    left:0px;
    top:0px;
    
    /*display: none;*/
   
}
#screen
{
    width:100%;
    min-width: 1170px;
    overflow: hidden; 
    min-height: 100%;
    position: relative;

    margin:auto;
    position: relative;
    height: 100%;
    min-height: 775px;
}
#slider
{
    
    min-height: 100%;
    z-index: 0;
    height:100%;
    position: absolute;
    right: 0px;
    width: 999999px;
    
    background:#CE2125 url('bg.jpg') repeat top right;

    
}
.main
{
 
    background: url('main-bg.png') no-repeat center center;
    position: relative;
    padding:20px;
    height: 674px;
    width:960px;
    overflow: hidden;
    
}
.content
{
    min-height: 450px;
    /*background: white;*/
    padding: 8px;
    padding-left: 9px;
    padding-right: 8px;
    margin-left: 310px;
    /*border:3px solid #bc2229;*/
}
.widehead
{
    background: transparent;
    display: block;
    color: white;
    padding: 15px;
    padding-left: 30px;
    text-transform: uppercase;
    margin-bottom: 0px;
    
}
.headerimg
{
    position: relative;
    margin-bottom: 20px;
}
.headerimg img
{
    height:auto!important;
    width:100%;
    margin-top: -3px;
}
.headerimg-cut
{
    position: absolute;
    bottom: 0px;
    right: 0px; 
    border-bottom: 30px solid white;
    border-left: 30px solid transparent;
}
h1
{
    text-transform: uppercase;
}
#access
{
    
    width: 200px;
    position: absolute;
    top:40px;
    z-index: 5000;
    
}
#access ul ul
{
    display: none;
}
#access a {
    color:#aaa;
    display: block;
    transition: color 0.3s ease;
}
#access a:hover,#access .current-menu-item a,#access .current-menu-parent a
{
    color:black;
    text-decoration: none;
    transition: color 0.3s ease;
    clear:both;
}
#access-sub
{
    width: 250px;
    position: absolute;
    top:380px;
}
#access-sub,#access-sub *
{
    display: block;
    margin: 0;
    padding:0;
    
}
#access-sub li
{
    display: none;
}
#access-sub a{
    display: none;
    color:#CE2125;
    transition: color 0.3s ease;
    
}
#access-sub .current-menu-parent a
{
    display: none;
}
#access-sub .current-menu-parent, #access-sub .current-menu-parent li, #access-sub .current-menu-parent li a
{
    display: block;
}
#access-sub a:hover,#access-sub .current-menu-item a{
    color:red;
    text-decoration: none;
    transition: color 0.3s ease;
}
#access, #access-sub
{
    left: 80px;
}
#access a, #access-sub a
{
    text-transform: uppercase;
    padding-top:5px;
    padding-bottom:5px;
    font-size: 14.5px;
    font-family: "DIN 1451 W01 Engschrift";
}
.edit-link
{
    position: absolute;
    top: 4px;
    right:20px;
    font-size: 14px;
    padding: 2px;   
    height: 14px;
}
.edit-link a
{
    font-family: "DIN 1451 W01 Engschrift";
}
.content-scroll
{
    overflow-y:auto;
    overflow-x:hidden;
    height: 580px;
    -webkit-overflow-scrolling: touch;
    position:relative;
}
#tagline
{
    position: absolute;
    top: 690px;
    left: 0px;
    width: 330px;
    text-align: center;
    text-transform: uppercase;
    color:#CE2125;
}
#audiotoggle
{
    height: 30px;
    position: absolute;
    right: 40px;
    line-height: 30px;
    font-size: 22px;
    background: url('audio-sprite.png') no-repeat top right;
    padding-right: 55px;
    cursor: pointer;
    top: 40px;
    color:black;
    text-transform: uppercase;
    font-family: "DIN 1451 W01 Engschrift";
    
    position: absolute;
    width: 100px;
    margin: 0;
    
    z-index: 9999;
    margin-left: 300px;
    left: 50%;
    text-align: right;
    top: 64px;
    
}
#audiotoggle.audio-off
{
    background: url('audio-sprite.png') no-repeat bottom right;
}
#skipintro
{
    height: 30px;
    position: absolute;
    right: 40px;
    line-height: 30px;
    font-size: 22px;
    
    cursor: pointer;
    top: 40px;
    color:black;
    text-transform: uppercase;
    font-family: "DIN 1451 W01 Engschrift";
    
    display: none;
}
    

#pagetitle
{
    display: none;
}
.menu-truck
{
    height: 32px;
    width: 108px;
    display: block;
    cursor: pointer;
    background: url('MenuTruck.png') no-repeat center center;
    color:white;
    text-align: center;
    overflow: hidden;
    font-family: "DIN 1451 W01 Engschrift";
    text-transform: uppercase;
    
}
#gohome
{
    position: absolute;
    top: 300px;
    left: 50%;
    line-height: 25px;
    text-indent: 10px;
    margin-left: -480px;
    z-index: 100;
    text-decoration: none;
    color:white;
    
}
.main.homepage
{
    background: url('home-bg.png') no-repeat center center;
}
.homepage .access-sub
{
    display: none;
}
.homepage #access
{
    left:20px;
    top:15px;
}
.homepage #access a
{
    height: 32px;
    width: 108px;
    display: block;
    cursor: pointer;
    background: url('MenuTruck.png') no-repeat center center;
    color:white;
    text-align: center;
    overflow: hidden;
    font-family: "DIN 1451 W01 Engschrift";
    text-transform: uppercase;
    line-height: 25px;
    text-indent: 10px;
    font-size: 13px;
    margin-top: 10px;
}
.homepage #access a:hover
{
    color:white;
}
.homepage #tagline
{
    display: none;
}
#homemap
{
    position: absolute;
    width: 618px;
    height: 570px;
    right: 150px;
    top: 75px;
}
.homemap
{
    background-repeat: no-repeat;
    background-position: top center;
    position: absolute;
    width: 100px;
    height: 100px;
}
#homemapTL
{
    background-image: url('Img-Au-TopLeft.png');
    width: 180px;
    height: 224px;
    top: 5px;
    left: 133px;
}
#homemapTR
{
    background-image: url('Img-Au-TopRight.png');
    top: 2px;
    right: 115px;
    width: 183px;
    height: 224px;
}
#homemapML
{
    background-image: url('Img-Au-MidLeft.png');
    top: 136px;
    left: 0px;
    width: 312px;
    height: 258px;
}
#homemapMR
{
    background-image: url('Img-Au-MidRight.png');
    top: 136px;
    right: -2px;
    width: 296px;
    height: 249px;
}
#homemapBL
{
    background-image: url('Img-Au-BottomLeft.png');
    top: 247px;
    left: 38px;
    width: 275px;
    height: 166px;
}
#homemapBR
{
    background-image: url('Img-Au-BottomRight.png');
    top: 248px;
    right: 41px;
    width: 257px;
    height: 354px;
}
#homemapLogo
{
    background: url('Img-CahillLogo.png') no-repeat top center;
    z-index: 100;
    top: 187px;
    left: 212px;
    position: absolute;
    width: 210px;
    height: 110px;
}
.location
{
    position: absolute;
    background: url('locationdot.png') no-repeat right center;
    padding: 20px;
    
    font-family: "DIN 1451 W01 Engschrift";
    color:#BBB;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 15px;
    height:16px;
    z-index: 2000;
}
.location:hover
{
    z-index: 3000;
}
.location:hover > a
{
    color:black;
}
.location a
{
    color:#999;
}
.location a:hover
{
    color:black;
    text-decoration: none;
}
.locationRight
{
    
    background: url('locationdot.png') no-repeat left center;
}
.locationinfo
{
    background:url('locationinfo.png') no-repeat center center;
    width:266px;
    height:146px;
    display: none;
    position: absolute;
    left: 100%;
    z-index: 500;
    
    
}
.locationtitle
{
    color:white;
    padding:8px;
    font-size: 15px;
    margin-bottom: 0px;
}
.locationcontent
{
    padding:8px;
    color:black;
    font-size:11px;
    font-family: arial, helvetica, sans-serif;
    padding-top: 4px;
    line-height: 1.1;
}
.horizontalleft
{
    left: auto;
    right:100%;
}

.verticalup
{
    left: auto;
    bottom:50%;
}


.location:hover > .locationinfo
{
    display: block;
}
.page-heading
{
    font-size: 28px;
}
.ship
{
    display: none;
    position: absolute;
    margin-left: 50%;
    width: 50px;
    height: 50px;
    background: url('ship.png') no-repeat center center;
    left:0px;
    top:0px;
}
.locationRight .ship
{
    margin-left: 0%;
   
}

.truck
{
    
    opacity: 0;
    
    position: absolute;
    margin-left: 50%;
    width: 40px;
    height: 40px;
    background: url('Img-Truck.png') no-repeat center center;
    left:0px;
    top:0px;
    filter: alpha(opacity=0);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.locationRight .truck
{
    margin-left: 0%;
   
}
#hometagline
{
    position: absolute;
    width:359px;
    height:63px;
    background: url('HomeTagline.png') no-repeat center center;
    bottom: 20px;
    left: 17px;
    /*display: none;*/
}
#gallerylist
{
    background: white;
    position: absolute;
    top: 371px;
    width: 250px;
    height: 336px;
    left: 50px;
    z-index: 200;
    
}
#galleryholder
{
    background: white url('gallery-loading.gif') no-repeat 260px 50px;
    min-height: 300px;
}
#gallerylist img
{
    width:14%;
    height:auto;
    margin-right: 2%;
    margin-bottom: 2%;
    float:left;
    display: block;
}
#galleryholder img
{
    width: 100%;
    height:auto!important;
}
#loading
{
    background: white;
    width: 90%;
    height: 662px;
    position: absolute;
    z-index: 999999;
    top: 55px;
    left: 50%;
    margin-left: -490px;
    width: 980px;
    position: relative;
    display: table;
    
}
#loadingscaler
{
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}
#loadingimg
{
    margin-top: -100px;
    width:1%;
}
#loadingtext
{
    position: absolute;
    width:100%;
    text-align: center;
    bottom:0px;
    left: 0px;
}
#preloaders
{
    height: 1px;
    width: 1px;
    position: absolute;
    bottom: -1px;
    left:-1px;
}